<?xml version='1.0' encoding='UTF-8'?>
<konfiguracja>
	<definicje>
		<styl id="1" selectedBackgroundColor="0xCCEBC5" BackgroundColor="0xCFC5FE" borderColor="0x0000ff" angle="10"/>
		<styl id="2" selectedBackgroundColor="0xE6E6E6" BackgroundColor="0xCFC5FE" borderColor="0xffff00" angle="2"/>
		<styl id="3" selectedBackgroundColor="0xffff00" BackgroundColor="0xff0000" borderColor="0xffff00" angle="0"/>
		<styl id="4" selectedBackgroundColor="0xffff00" BackgroundColor="0xff0000" borderColor="0xffff00" angle="5"/>
		<styl id="5" selectedBackgroundColor="0xF9F8F7" BackgroundColor="0xCCCCCC" borderColor="0xC0C0C0" angle="15"/>
	</definicje>
	<zestawy>
		<zestaw id="1" nazwa="Standard1" element="1"/>
		<zestaw id="2" nazwa="Standard2" element="2"/>
		<zestaw id="3" nazwa="Standard3" element="3"/>
		<zestaw id="4" nazwa="Standard4" element="4"/>
		<zestaw id="5" nazwa="Standard5" element="5"/>
	</zestawy>
</konfiguracja>

#CCEBC5